/*
Original design: Variant Note (v1.0 - Mar 03, 2011) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/variant-note/
*/

@font-face {font-family: 'Arial'
;}

/* Main containers */
body {
	padding:0;
	margin:0;
	color:#333;
	text-align:center;
	line-height:1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 84%;
	background-color: #fff;
	background-image: url(images/background1.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrap {width:960px; text-align:left; margin:0 auto;}

/* Header */
#header {
	height:120px;
	margin:0 0 20px 0;
	padding-top:38px;
}
#title {
	height:100px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 140px;
}
h1 {
	margin:0 auto 5px auto;
	padding:0;
	font-size:3em;
	font-weight:400;
	color:#FC6BAA;
	letter-spacing:-1px;
	line-height:1.2em;
	text-shadow:#bbb 2px 2px 4px;
}
h1 a {color:#9e1616; font-weight:700; text-decoration:none;}
h1 a:hover {color:#555; text-decoration:none;}
.slogan {color:#555; font-size:1.2em; margin:0 0 15px 5px; padding:0;}

/* HTML Tags */
a {
	text-decoration:none;
	font-weight:400;
	color:#FF0066;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {text-decoration:underline;}
a img {border:0;}
h2 {
	margin:10px 0 15px 0;
	color:#FF0066;
	font-size:1.8em;
	font-weight:400;
	border-bottom:1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
}
h2 a {
	font-weight:400;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size:1.6em;
	font-weight:400;
	margin:0 0 10px 0;
	padding:2px 0;
	color:#FF0066;
	font-size:1.5em;
	font-weight:400;
	border-bottom:1px solid #ccc;
	font-variant: normal;
	font-style: normal;
}
h2,h3 {
	text-shadow:#aaa 0px 0px 2px;
	border-left:5px solid #ccc;
	padding:5px 10px;
	font-family: Arial, Helvetica, sans-serif;
}
p {margin:0 0 20px 18px;}
ul {
	margin:0 0 20px 20px;
	padding:0;
	color: #999999;
}
li {
	margin:0;
	padding:0 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Sidebar */
#sidebar {
	width:240px;
	float:left;
	color:#444;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#sidebar h2 {
	font-size:1.5em;
	padding-bottom:3px;
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
	color: #FF0033;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar ul {
	list-style:none;
	margin:0 0 15px 18px;
	color: #999999;
}
#sidebar li {
	padding:0;
	margin:0;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar ul.sidemenu {
	width:200px;
	padding:0;
	margin:0 0 20px 18px;
	color: #666666;
}
#sidebar ul.sidemenu li a {
	color:#333;
	display:block;
	padding:5px 0;
	margin:0;
	font-size:1.3em;
	text-shadow:#aaa 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar ul.sidemenu li a:hover {
	color:#FF0066;
	text-decoration:none;
	text-shadow:#aaa 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar ul.sidemenu li a.active {
	color:#FF0066;
	text-shadow:#aaa 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar ul.sidemenu ul {
	width:180px;
	padding:0;
	margin:0 0 0 20px;
	color: #999999;
}
#sidebar ul.sidemenu ul li a {
	padding:2px 0;
	margin:0;
	font-size:1em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

/* Content area */
#content {
	text-align:left;
	width:680px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 280px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#content img {margin:5px 0;}
.post {margin:0 0 30px 0;}
.postmeta {color:#666; text-align:right !important; padding:5px 10px 0 0; margin-left:0; border-top: 1px solid #ccc; border-right:5px solid #ccc; font-size:0.9em;}

/* Footer */
#footer {font-size:0.9em; clear:both; width:960px; line-height:1.4em; color:#555; font-weight:400; margin-bottom:10px; border-top:1px solid #ccc; border-left:5px solid #ccc;}
#footer p {padding:5px 0 5px 10px; margin:0;}
#footer a {color:#555; font-weight:400; text-decoration:none; border-bottom: 1px dotted #888;}

/* Various classes */
.featureimage {margin:5px auto 20px; display:block;}
.centered {text-align:center;}
.hide {display:none;}
.clear {clear:both; visibility:hidden;}

/* Alternate layout */
body.singlecol #sidebar {width:960px; margin:0 auto; float:none;}
body.singlecol #content {width:960px; margin:20px auto;}
